.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  background-color: #fff;
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.navbar {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #3e015c;
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #377a7a;
  font-weight: 500;
}

.nav-link.w--current {
  color: #58c5c8;
}

.nav-link-2 {
  color: #cecece;
}

.nav-link-3 {
  color: #cecece;
}

.nav-link-4 {
  color: #cecece;
}

.book-follow {
  background-color: #f1bb12;
  color: #3e015c;
}

.section {
  min-height: auto;
}

.icon {
  font-family: Icofont, sans-serif;
  color: #3e015c;
  font-size: 5em;
  line-height: 1.3em;
}

.div-block-4 {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.navi-menu {
  position: static;
  right: 297px;
  white-space: normal;
}

.brand {
  position: -webkit-sticky;
  position: sticky;
  margin-top: 0px;
}

.brand.w--current {
  margin-top: 10px;
}

.icon-2 {
  background-color: #f1bb12;
}

.navi-link-wrappper {
  position: relative;
}

.nav-link-5 {
  margin-right: 10px;
  margin-left: 10px;
  padding: 15px 10px 10px;
  color: #e6e6e6;
  text-decoration: none;
  white-space: normal;
}

.container-7 {
  height: 0px;
  max-width: 1200px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-bottom: 0px;
  border: 1px none #000;
  background-color: #3e015c;
}

.navi-link {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: none;
}

.body-2 {
  color: #a8b4c1;
}

.nav-link-5-copy {
  position: static;
  left: auto;
  top: 0%;
  right: 10%;
  bottom: auto;
  padding: 15px 40px 13px;
  background-color: #f1bb12;
  color: #e6e6e6;
  text-decoration: none;
  white-space: normal;
}

.navi-link-booking {
  color: #3e015c;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: none;
}

.navi-link-booking.sun {
  padding: 10px 40px;
  background-color: #58c5c8;
  color: #fff;
}

.navi-link-booking.sun.w--current {
  background-color: #58c5c8;
  color: #f1f1f1;
}

.div-block-5 {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
}

.section-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 160px;
  padding-bottom: 160px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper-hero {
  width: 100%;
  max-width: 1230px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 220px 40px 30px;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 48%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-text {
  margin-top: 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #e6e6e6;
  font-size: 6em;
  line-height: 1.1em;
  text-align: left;
  letter-spacing: 2px;
}

.image {
  position: static;
}

.text-span-2 {
  color: #3e015c;
}

.foooter-grid-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  padding-left: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-link-2 {
  display: block;
  color: #214c4c;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
  text-decoration: none;
}

.footer-link-2.navigation {
  padding-bottom: 10px;
  color: #2c2c2c;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}

.fineprint-paragragh {
  display: block;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: auto;
  padding-left: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 11px;
  line-height: 14px;
  text-align: left;
}

.fineprint-paragragh.footer {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  color: #fff;
  font-size: 10px;
  letter-spacing: 1px;
}

.footer-grid {
  max-width: 1200px;
  grid-column-gap: 113px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-fineprint-wrapper {
  padding-top: 15px;
  padding-bottom: 10px;
}

.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #58c5c8;
  text-align: center;
}

.footer-grid-col {
  padding-right: 10px;
  padding-left: 10px;
}

.line-insection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 1px;
  max-width: 98%;
  margin: 10px auto;
  padding-right: 0px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
}

.div-block-6 {
  margin-right: auto;
  margin-left: auto;
}

.sectionone {
  padding-top: 60px;
  padding-bottom: 60px;
  font-size: 16px;
}

.container-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-main.platform {
  background-color: rgba(239, 241, 240, 0.25);
}

.container-main.corporate {
  background-color: rgba(239, 241, 240, 0.25);
}

.container-main.global-academic {
  background-color: rgba(239, 241, 240, 0.25);
}

.container-main.test {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  background-color: #fff;
}

.container-main.connect {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.breadcrumb {
  font-size: 14px;
}

.heading-5 {
  font-size: 17px;
  line-height: 1.5em;
}

.paragraph {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 1px;
}

.paragraph.card {
  margin-top: 10px;
  padding-top: 20px;
  border-top: 2px solid #377a7a;
  text-align: left;
}

.max-one {
  max-width: 1200px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: none;
  border-width: 1px;
  border-color: #f1bb12;
}

.max-600px {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  padding: 20px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px none #000;
  background-color: #fff;
}

.max-600px.contact {
  margin-bottom: 20px;
  border: 1px none #000;
}

.max-500px {
  max-width: 400px;
}

.max-300px {
  max-width: 300px;
}

.max-300px.hh {
  color: #377a7a;
}

.heading-6 {
  color: #377a7a;
  text-align: center;
}

.grid-2 {
  grid-column-gap: 35px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 35px 1fr 35px 1fr 35px 1fr 35px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.max-extra {
  max-width: 1000px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: none;
  border-width: 1px;
  border-color: #f1bb12;
}

.grid-max {
  grid-column-gap: 35px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 35px 1fr 35px 1fr 35px 1fr 35px 1fr 35px 1fr 35px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.container-etrxa {
  display: block;
  max-width: 1200px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  border-style: none;
  border-width: 1px;
  border-color: #f1bb12;
}

.text-field-4 {
  min-height: 150px;
  background-color: #fff;
}

.submit-button-2 {
  background-color: #6c328a;
}

.text-field-5 {
  background-color: #fff;
}

.text-field-6 {
  background-color: #fff;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-main {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-top: 2px;
  border-top: 2px solid #58c5c8;
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.container-10 {
  max-width: 1000px;
}

.hero-section {
  width: 100.0000747836231%;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/NoziHero4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.dd {
  background-image: url('../images/NoziHero5.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.cm {
  background-image: url('../images/NoziHero4C.jpg');
  background-position: 0% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.df {
  background-image: url('../images/NoziHero1C.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.bi {
  background-image: url('../images/NoziHero3C.jpg');
  background-position: 0% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.bf {
  background-image: url('../images/NoziHero2C.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.hero.break {
  height: 50vh;
  background-image: linear-gradient(168deg, rgba(112, 152, 160, 0.15), rgba(241, 187, 18, 0.75)), url('../images/NoziHero6.jpg');
  background-position: 0px 0px, 50% 50%;
}

.hero.sc {
  background-image: url('../images/NoziHero5C.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.maxhero-600px {
  max-width: 600px;
  padding-top: 20px;
  padding-bottom: 40px;
  border-bottom: 0px none #f1bb12;
  border-top-width: 2px;
  border-top-color: #f1bb12;
}

.body-3 {
  background-color: #fff;
}

.half-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-bottom: 140px;
  padding-left: 140px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.hero-h1-cream {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #f1f1f1;
  font-size: 10vh;
  line-height: 1.1em;
  text-align: left;
  letter-spacing: 1px;
}

.hero-h1-royal-indigo {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #377a7a;
  font-size: 10vh;
  line-height: 1.1em;
  text-align: left;
  letter-spacing: 1px;
}

.introduction {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading2 {
  color: #377a7a;
  text-align: center;
}

.icon-1 {
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.card-title-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.heading-8 {
  display: block;
  color: #377a7a;
  font-size: 24px;
  line-height: 28px;
}

.container-sub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 300px;
  max-height: none;
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(168, 180, 193, 0.25);
  background-color: #fff;
  box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.01), 0 0 0 1px rgba(0, 0, 0, 0.01);
}

.detail-card {
  display: block;
  width: 300px;
  max-height: none;
  max-width: none;
  min-height: 300px;
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(168, 180, 193, 0.25);
  background-color: #fff;
  box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.01), 0 0 0 1px rgba(0, 0, 0, 0.01);
}

.contact-detail-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 300px;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(78, 36, 101, 0.85);
  box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.02), 0 0 0 1px rgba(0, 0, 0, 0.03);
  -o-object-fit: fill;
  object-fit: fill;
}

.contact-detail-card.b {
  max-width: 400px;
}

.contact-detail-wrapper {
  padding-right: 20px;
}

.contact-detail {
  margin-bottom: 0px;
  color: #f1f1f1;
  font-size: 16px;
  font-weight: 300;
}

.contact-icon {
  width: 50px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  max-width: 300px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 10px 10px 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-color: #000;
  box-shadow: inset -70px 0 0 0 #fff;
}

.div-block-9.one {
  width: 100%;
  max-width: 100%;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0px;
  margin-bottom: 100px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.line {
  max-width: 1200ch;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 40px;
  border-top: 2px solid #58c5c8;
  border-bottom: 0px none #f1bb12;
  border-left: 1px none #000;
  background-color: #fff;
}

.form-block {
  padding-right: 80px;
  padding-left: 80px;
}

.service-detail-card {
  display: block;
  width: 500px;
  max-height: none;
  max-width: none;
  min-height: 300px;
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(168, 180, 193, 0.25);
  background-color: #fff;
  box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.01), 0 0 0 1px rgba(0, 0, 0, 0.01);
}

.image-3 {
  display: block;
  width: 150px;
  margin-right: auto;
  margin-left: auto;
}

.icon-card {
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #f1f1f1;
}

.brand-influence-icon {
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #a8b4c1;
}

.div-block-11 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
}

.copy-card {
  display: block;
  width: auto;
  max-height: none;
  max-width: none;
  min-height: 300px;
  margin: 20px 10px 0px;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(168, 180, 193, 0.25);
  background-color: #fff;
  box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.01), 0 0 0 1px rgba(0, 0, 0, 0.01);
}

.video-container {
  width: 70%;
  text-align: center;
}

.block-quote {
  border-left: 0px none transparent;
  color: #00b3ff;
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
}

.paragraph-2 {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
}

.paragraph-2.cc-gray {
  color: #999;
}

.embedded-media-player {
  width: 70vw;
  min-height: 50vh;
}

.container {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 1170px;
}

.container.cc-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.cc-center.vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container.cc-center.vertical.top-margin {
  margin-top: 150px;
}

.html-embed {
  width: 0%;
}

.html-embed-2 {
  margin-top: 60px;
}

.grid-3 {
  grid-template-areas: "Area";
}

.productcatalogueframe {
  width: 100%;
}

.productimage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100.0000747836231%;
  height: 520px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-4 {
  height: 100%;
  max-width: none;
}

.submit {
  background-color: #377a7a;
}

.submit:active {
  background-color: #58c5c8;
}

.form-block-2 {
  padding-right: 80px;
  padding-left: 80px;
}

@media screen and (min-width: 1920px) {
  .container-10 {
    max-width: 1200px;
  }

  .hero.dd {
    background-image: linear-gradient(168deg, rgba(112, 152, 160, 0.15), rgba(241, 187, 18, 0.75)), url('../images/NoziHero5.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }

  .maxhero-600px {
    max-width: 800px;
  }

  .half-wrapper {
    padding-bottom: 220px;
    padding-left: 220px;
  }
}

@media screen and (max-width: 991px) {
  .icon {
    background-color: transparent;
  }

  .navi-menu {
    background-color: #3e015c;
  }

  .icon-2 {
    background-color: #f1f1f1;
    color: #f1bb12;
    background-clip: border-box;
  }

  .nav-link-5 {
    position: relative;
    display: block;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #3e015c;
  }

  .container-7 {
    max-width: 100vw;
    padding-left: 20px;
  }

  .navi-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
  }

  .nav-link-5-copy {
    position: relative;
    right: 0%;
    display: block;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #f1bb12;
  }

  .navi-link-booking {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .navi-link-booking.sun {
    width: 100%;
    padding-left: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .fineprint-paragragh.footer {
    padding-left: 0px;
  }

  .footer-grid {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-etrxa {
    margin-top: 0px;
    border-style: none;
    border-width: 1px;
  }

  .nav-menu {
    background-color: #3e015c;
  }

  .menu-button {
    background-color: #f1f1f1;
  }

  .menu-button.w--open {
    background-color: #f1f1f1;
  }

  .icon-3 {
    color: #f1bb12;
  }

  .hero {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-position: 0px 0px, 50% 50%;
    background-attachment: scroll, fixed;
  }

  .hero.cm {
    background-position: 50% 50%;
  }

  .hero.bi {
    background-position: 50% 50%;
  }

  .hero.sc {
    background-image: url('../images/NoziHero5.jpg'), -webkit-gradient(linear, left top, left bottom, from(null), to(null));
    background-image: url('../images/NoziHero5.jpg'), linear-gradient(180deg, null, null);
    background-position: 50% 50%, 0px 0px;
  }

  .half-wrapper {
    padding-bottom: 0px;
    padding-left: 60px;
  }

  .hero-h1-cream {
    font-size: 8vh;
  }

  .hero-h1-royal-indigo {
    font-size: 8vh;
  }

  .contact-detail-card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-10 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .copy-card {
    width: auto;
  }

  .video-container {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .container-7 {
    padding-left: 10px;
  }

  .hero-text {
    font-size: 10vw;
  }

  .footer-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .footer {
    padding: 40px 20px;
  }

  .grid-2 {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }

  .grid-max {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto auto;
  }

  .nav-menu {
    background-color: #fff;
  }

  .icon-3 {
    color: #6c328a;
  }

  .hero {
    background-position: 0px 0px, 50% 50%;
  }

  .hero.cm {
    background-image: url('../images/NoziHero4C.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
  }

  .hero.df {
    background-position: 60% 50%;
  }

  .hero.bi {
    background-position: 50% 50%;
  }

  .hero.bf {
    background-position: 55% 50%;
  }

  .half-wrapper {
    padding-bottom: 0px;
    padding-left: 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .hero-h1-cream {
    font-size: 10vw;
  }

  .hero-h1-royal-indigo {
    font-size: 10vw;
  }

  .copy-card {
    width: 500px;
  }

  .embedded-media-player {
    width: 90vw;
    min-height: 40vh;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    line-height: 21px;
  }

  .icon {
    width: 100%;
    height: 0px;
    background-color: transparent;
    line-height: 1.3em;
  }

  .container-7 {
    padding-left: 5px;
  }

  .body-2 {
    line-height: 36px;
  }

  .navi-link-booking.sun {
    line-height: 21px;
  }

  .hero-text {
    font-size: 13vw;
  }

  .fineprint-paragragh {
    color: hsla(0, 0%, 60.8%, 0.9);
  }

  .footer-grid {
    justify-items: start;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .footer-logo-wrapper {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .grid-2 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .grid-max {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .div-block-7 {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .hero {
    background-position: 50% 50%;
  }

  .hero.dd {
    background-position: 0px 0px, 60% 50%;
  }

  .hero.cm {
    background-image: url('../images/NoziHero4C.jpg');
    background-position: 60% 50%;
    background-size: cover;
    background-attachment: fixed;
  }

  .hero.df {
    background-position: 64% 50%;
  }

  .hero.bi {
    background-position: 60% 50%;
  }

  .hero.bf {
    background-position: 65% 50%;
  }

  .hero.sc {
    background-image: url('../images/NoziHero5C.jpg');
    background-position: 60% 50%;
    background-size: cover;
    background-attachment: fixed;
  }

  .hero-h1-cream {
    font-size: 13vw;
  }

  .hero-h1-royal-indigo {
    font-size: 13vw;
  }

  .copy-card {
    width: 300px;
  }

  .block-quote {
    font-size: 15px;
    line-height: 1.5;
  }
}

#w-node-291573324a7d-663f12c2 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@font-face {
  font-family: 'Icofont';
  src: url('../fonts/icofont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}